.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.289694,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.289694,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.289694,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.289696,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.289696,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.289696,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.310821,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.310821,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.310821,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.228084px;}
.ls6{letter-spacing:-0.704000px;}
.ls5{letter-spacing:-0.394240px;}
.ls7{letter-spacing:-0.002816px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.293336px;}
.ls3{letter-spacing:0.393616px;}
.ls2{letter-spacing:0.472340px;}
.ls1{letter-spacing:0.551064px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.005511px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.763200px;}
._0{margin-left:-2.323776px;}
._1{margin-left:-1.160320px;}
.fc0{color:rgb(35,31,32);}
.fs12{font-size:24.000000px;}
.fs9{font-size:25.652000px;}
.fs4{font-size:27.553200px;}
.fs10{font-size:28.160000px;}
.fs11{font-size:29.333600px;}
.fsc{font-size:31.360000px;}
.fs7{font-size:31.489200px;}
.fsf{font-size:31.680000px;}
.fsa{font-size:32.000000px;}
.fsd{font-size:35.280000px;}
.fs6{font-size:35.425600px;}
.fs5{font-size:39.361600px;}
.fs3{font-size:41.970800px;}
.fs8{font-size:44.000000px;}
.fs2{font-size:47.234000px;}
.fs1{font-size:55.106400px;}
.fse{font-size:56.320000px;}
.fs0{font-size:84.000000px;}
.fsb{font-size:85.750400px;}
.y0{bottom:15.691919px;}
.y1a{bottom:18.480373px;}
.y18{bottom:29.344010px;}
.y19{bottom:33.773838px;}
.y17{bottom:45.277343px;}
.y15{bottom:56.140979px;}
.y16{bottom:60.570929px;}
.y80{bottom:72.895121px;}
.y7c{bottom:78.761286px;}
.y7d{bottom:78.761364px;}
.y7a{bottom:87.259064px;}
.y7b{bottom:87.259141px;}
.y78{bottom:95.756842px;}
.y79{bottom:95.756919px;}
.y76{bottom:104.254620px;}
.y77{bottom:104.254697px;}
.y14{bottom:111.629899px;}
.y13{bottom:111.630405px;}
.y75{bottom:112.752475px;}
.y7f{bottom:122.952237px;}
.y12{bottom:125.885525px;}
.y7e{bottom:131.450121px;}
.y73{bottom:141.589394px;}
.y6c{bottom:146.513953px;}
.yb{bottom:148.578983px;}
.y72{bottom:150.087172px;}
.y67{bottom:154.445383px;}
.y71{bottom:158.584949px;}
.y69{bottom:158.863377px;}
.ya{bottom:162.834103px;}
.y70{bottom:167.082727px;}
.y6b{bottom:171.102273px;}
.y6f{bottom:175.580505px;}
.y9{bottom:177.089223px;}
.y74{bottom:184.440404px;}
.y6e{bottom:193.264091px;}
.y11{bottom:199.178873px;}
.y66{bottom:199.758933px;}
.y63{bottom:211.237731px;}
.y65{bottom:213.435256px;}
.y8{bottom:213.518737px;}
.y6a{bottom:215.052383px;}
.y68{bottom:216.536945px;}
.y62{bottom:219.735509px;}
.y61{bottom:228.233287px;}
.y6d{bottom:231.576515px;}
.yf{bottom:236.284171px;}
.y60{bottom:236.731064px;}
.ye{bottom:244.588858px;}
.y5f{bottom:245.228842px;}
.y5e{bottom:253.726620px;}
.yd{bottom:258.300618px;}
.y5d{bottom:262.224398px;}
.yc{bottom:266.617778px;}
.y5c{bottom:270.723025px;}
.y5b{bottom:279.220803px;}
.y10{bottom:279.832788px;}
.y5a{bottom:287.718581px;}
.y59{bottom:297.270252px;}
.y7{bottom:302.923809px;}
.y58{bottom:305.768030px;}
.y6{bottom:311.238474px;}
.y57{bottom:314.265808px;}
.y56{bottom:322.763585px;}
.y5{bottom:325.840301px;}
.y55{bottom:331.261363px;}
.y64{bottom:331.457493px;}
.y4{bottom:334.155798px;}
.y54{bottom:339.759141px;}
.y53{bottom:349.724596px;}
.y3{bottom:350.209838px;}
.y1d{bottom:386.618712px;}
.y4f{bottom:413.890828px;}
.y4e{bottom:423.354263px;}
.y52{bottom:447.823232px;}
.y51{bottom:471.376803px;}
.y4d{bottom:472.441097px;}
.y41{bottom:474.862823px;}
.y4c{bottom:481.904531px;}
.y40{bottom:484.326258px;}
.y50{bottom:506.272010px;}
.y4b{bottom:569.602177px;}
.y4a{bottom:579.065611px;}
.y49{bottom:588.529046px;}
.y48{bottom:600.358339px;}
.y47{bottom:609.821773px;}
.y46{bottom:621.651066px;}
.y45{bottom:640.577935px;}
.y44{bottom:650.041369px;}
.y43{bottom:661.870662px;}
.y42{bottom:675.811247px;}
.y1c{bottom:735.201419px;}
.y3e{bottom:769.150283px;}
.y3d{bottom:778.613717px;}
.y39{bottom:845.721132px;}
.y38{bottom:855.184566px;}
.y37{bottom:869.643747px;}
.y36{bottom:879.107182px;}
.y3f{bottom:974.297666px;}
.y32{bottom:979.358025px;}
.y31{bottom:987.638530px;}
.y3c{bottom:987.668707px;}
.y30{bottom:997.101965px;}
.y3b{bottom:997.132141px;}
.y35{bottom:1001.454198px;}
.y2f{bottom:1005.382470px;}
.y3a{bottom:1006.595576px;}
.y34{bottom:1010.917632px;}
.y33{bottom:1020.381067px;}
.y1b{bottom:1079.435051px;}
.y25{bottom:1224.441715px;}
.y24{bottom:1233.905149px;}
.y20{bottom:1254.969808px;}
.y1f{bottom:1264.433242px;}
.y28{bottom:1273.642110px;}
.y1e{bottom:1273.896676px;}
.y27{bottom:1283.105544px;}
.y26{bottom:1292.568979px;}
.y23{bottom:1296.638255px;}
.y22{bottom:1307.284619px;}
.y21{bottom:1316.748053px;}
.y2e{bottom:1320.671178px;}
.y2d{bottom:1330.134612px;}
.y2c{bottom:1349.391755px;}
.y2b{bottom:1358.855189px;}
.y2a{bottom:1370.343798px;}
.y29{bottom:1379.807233px;}
.y2{bottom:1412.931305px;}
.y1{bottom:1437.073202px;}
.h8{height:22.042440px;}
.h13{height:22.536000px;}
.ha{height:24.087228px;}
.h6{height:25.872455px;}
.h11{height:26.442240px;}
.h12{height:27.544250px;}
.hd{height:29.447040px;}
.h10{height:29.747520px;}
.hb{height:30.048000px;}
.he{height:33.127920px;}
.h7{height:36.960542px;}
.h5{height:39.410581px;}
.h9{height:41.316000px;}
.h4{height:44.352726px;}
.h3{height:51.744910px;}
.hf{height:52.884480px;}
.h2{height:78.876000px;}
.hc{height:80.519626px;}
.h1{height:1383.906566px;}
.h0{height:1477.454545px;}
.w1{width:879.954545px;}
.w0{width:956.000000px;}
.x1{left:42.247475px;}
.x0{left:43.454545px;}
.x7{left:44.661616px;}
.x2{left:60.037283px;}
.x3{left:65.829049px;}
.x11{left:75.217694px;}
.x10{left:78.993604px;}
.x4{left:87.674736px;}
.x8{left:88.902568px;}
.x5{left:90.570016px;}
.x9{left:95.559684px;}
.x1d{left:158.690061px;}
.x1a{left:187.223475px;}
.x1b{left:196.696372px;}
.x19{left:199.327207px;}
.x13{left:209.976999px;}
.xa{left:240.114126px;}
.x12{left:244.338729px;}
.xf{left:255.146917px;}
.xe{left:259.878634px;}
.x1c{left:264.776319px;}
.xd{left:267.770192px;}
.x6{left:294.066566px;}
.x28{left:340.748818px;}
.x29{left:341.932955px;}
.x32{left:342.980692px;}
.xc{left:371.319091px;}
.x3c{left:435.180374px;}
.x3d{left:443.678152px;}
.x41{left:467.343980px;}
.x42{left:475.841758px;}
.x33{left:480.965773px;}
.x39{left:485.757843px;}
.x34{left:489.463551px;}
.x3a{left:494.255621px;}
.x3e{left:521.372465px;}
.x3f{left:529.869035px;}
.x20{left:540.328255px;}
.x44{left:541.639182px;}
.x23{left:543.604293px;}
.x24{left:544.777759px;}
.x21{left:547.671976px;}
.x45{left:550.136960px;}
.x1f{left:572.220028px;}
.x1e{left:592.907096px;}
.x35{left:604.606025px;}
.x36{left:613.103924px;}
.x3b{left:621.575025px;}
.x43{left:625.153990px;}
.x27{left:641.812773px;}
.x46{left:656.526965px;}
.x47{left:665.023535px;}
.x16{left:682.531425px;}
.x37{left:690.110086px;}
.x38{left:698.607984px;}
.x15{left:706.161620px;}
.xb{left:711.026207px;}
.x40{left:728.068838px;}
.x18{left:730.454256px;}
.x17{left:735.895731px;}
.x14{left:747.506419px;}
.x25{left:761.813108px;}
.x26{left:763.684667px;}
.x2e{left:775.829324px;}
.x31{left:783.391424px;}
.x2c{left:795.399706px;}
.x48{left:802.542687px;}
.x2d{left:803.702035px;}
.x22{left:806.505423px;}
.x49{left:811.040585px;}
.x2b{left:825.440200px;}
.x2a{left:843.029750px;}
.x30{left:849.265738px;}
.x4a{left:875.991732px;}
.x2f{left:901.994449px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.356545pt;}
.ls6{letter-spacing:-0.777640pt;}
.ls5{letter-spacing:-0.435478pt;}
.ls7{letter-spacing:-0.003111pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.324020pt;}
.ls3{letter-spacing:0.434789pt;}
.ls2{letter-spacing:0.521748pt;}
.ls1{letter-spacing:0.608707pt;}
.ws1{word-spacing:-0.006087pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.156840pt;}
._0{margin-left:-2.566849pt;}
._1{margin-left:-1.281692pt;}
.fs12{font-size:26.510460pt;}
.fs9{font-size:28.335264pt;}
.fs4{font-size:30.435334pt;}
.fs10{font-size:31.105607pt;}
.fs11{font-size:32.401968pt;}
.fsc{font-size:34.640335pt;}
.fs7{font-size:34.783049pt;}
.fsf{font-size:34.993808pt;}
.fsa{font-size:35.347280pt;}
.fsd{font-size:38.970377pt;}
.fs6{font-size:39.131207pt;}
.fs5{font-size:43.478922pt;}
.fs3{font-size:46.361051pt;}
.fs8{font-size:48.602510pt;}
.fs2{font-size:52.174795pt;}
.fs1{font-size:60.870668pt;}
.fse{font-size:62.211213pt;}
.fs0{font-size:92.786611pt;}
.fsb{font-size:94.720107pt;}
.y0{bottom:17.333333pt;}
.y1a{bottom:20.413467pt;}
.y18{bottom:32.413467pt;}
.y19{bottom:37.306667pt;}
.y17{bottom:50.013467pt;}
.y15{bottom:62.013467pt;}
.y16{bottom:66.906800pt;}
.y80{bottom:80.520133pt;}
.y7c{bottom:86.999915pt;}
.y7d{bottom:87.000000pt;}
.y7a{bottom:96.386581pt;}
.y7b{bottom:96.386667pt;}
.y78{bottom:105.773248pt;}
.y79{bottom:105.773333pt;}
.y76{bottom:115.159915pt;}
.y77{bottom:115.160000pt;}
.y14{bottom:123.306667pt;}
.y13{bottom:123.307226pt;}
.y75{bottom:124.546667pt;}
.y7f{bottom:135.813349pt;}
.y12{bottom:139.053467pt;}
.y7e{bottom:145.200133pt;}
.y73{bottom:156.400000pt;}
.y6c{bottom:161.839680pt;}
.yb{bottom:164.120718pt;}
.y72{bottom:165.786667pt;}
.y67{bottom:170.600757pt;}
.y71{bottom:175.173333pt;}
.y69{bottom:175.480885pt;}
.ya{bottom:179.866959pt;}
.y70{bottom:184.560000pt;}
.y6b{bottom:189.000000pt;}
.y6f{bottom:193.946667pt;}
.y9{bottom:195.613200pt;}
.y74{bottom:203.733333pt;}
.y6e{bottom:213.480000pt;}
.y11{bottom:220.013483pt;}
.y66{bottom:220.654219pt;}
.y63{bottom:233.333728pt;}
.y65{bottom:235.761120pt;}
.y8{bottom:235.853333pt;}
.y6a{bottom:237.547403pt;}
.y68{bottom:239.187253pt;}
.y62{bottom:242.720395pt;}
.y61{bottom:252.107061pt;}
.y6d{bottom:255.800000pt;}
.yf{bottom:261.000088pt;}
.y60{bottom:261.493728pt;}
.ye{bottom:270.173467pt;}
.y5f{bottom:270.880395pt;}
.y5e{bottom:280.267061pt;}
.yd{bottom:285.319511pt;}
.y5d{bottom:289.653728pt;}
.yc{bottom:294.506667pt;}
.y5c{bottom:299.041333pt;}
.y5b{bottom:308.428000pt;}
.y10{bottom:309.104000pt;}
.y5a{bottom:317.814667pt;}
.y59{bottom:328.365467pt;}
.y7{bottom:334.610400pt;}
.y58{bottom:337.752133pt;}
.y6{bottom:343.794800pt;}
.y57{bottom:347.138800pt;}
.y56{bottom:356.525467pt;}
.y5{bottom:359.924015pt;}
.y55{bottom:365.912133pt;}
.y64{bottom:366.128779pt;}
.y4{bottom:369.109333pt;}
.y54{bottom:375.298800pt;}
.y53{bottom:386.306667pt;}
.y3{bottom:386.842667pt;}
.y1d{bottom:427.060000pt;}
.y4f{bottom:457.184848pt;}
.y4e{bottom:467.638181pt;}
.y52{bottom:494.666667pt;}
.y51{bottom:520.684000pt;}
.y4d{bottom:521.859621pt;}
.y41{bottom:524.534667pt;}
.y4c{bottom:532.312955pt;}
.y40{bottom:534.988000pt;}
.y50{bottom:559.229333pt;}
.y4b{bottom:629.183995pt;}
.y4a{bottom:639.637328pt;}
.y49{bottom:650.090661pt;}
.y48{bottom:663.157328pt;}
.y47{bottom:673.610661pt;}
.y46{bottom:686.677328pt;}
.y45{bottom:707.583995pt;}
.y44{bottom:718.037328pt;}
.y43{bottom:731.103995pt;}
.y42{bottom:746.502800pt;}
.y1c{bottom:812.105333pt;}
.y3e{bottom:849.605333pt;}
.y3d{bottom:860.058667pt;}
.y39{bottom:934.185685pt;}
.y38{bottom:944.639019pt;}
.y37{bottom:960.610667pt;}
.y36{bottom:971.064000pt;}
.y3f{bottom:1076.211648pt;}
.y32{bottom:1081.801333pt;}
.y31{bottom:1090.948000pt;}
.y3c{bottom:1090.981333pt;}
.y30{bottom:1101.401333pt;}
.y3b{bottom:1101.434667pt;}
.y35{bottom:1106.208821pt;}
.y2f{bottom:1110.548000pt;}
.y3a{bottom:1111.888000pt;}
.y34{bottom:1116.662155pt;}
.y33{bottom:1127.115488pt;}
.y1b{bottom:1192.346667pt;}
.y25{bottom:1352.521392pt;}
.y24{bottom:1362.974725pt;}
.y20{bottom:1386.242800pt;}
.y1f{bottom:1396.696133pt;}
.y28{bottom:1406.868272pt;}
.y1e{bottom:1407.149467pt;}
.y27{bottom:1417.321605pt;}
.y26{bottom:1427.774939pt;}
.y23{bottom:1432.269872pt;}
.y22{bottom:1444.029872pt;}
.y21{bottom:1454.483205pt;}
.y2e{bottom:1458.816699pt;}
.y2d{bottom:1469.270032pt;}
.y2c{bottom:1490.541520pt;}
.y2b{bottom:1500.994853pt;}
.y2a{bottom:1513.685200pt;}
.y29{bottom:1524.138533pt;}
.y2{bottom:1560.727467pt;}
.y1{bottom:1587.394667pt;}
.h8{height:24.348135pt;}
.h13{height:24.893322pt;}
.ha{height:26.606813pt;}
.h6{height:28.578779pt;}
.h11{height:29.208165pt;}
.h12{height:30.425448pt;}
.hd{height:32.527274pt;}
.h10{height:32.859185pt;}
.hb{height:33.191096pt;}
.he{height:36.593184pt;}
.h7{height:40.826708pt;}
.h5{height:43.533027pt;}
.h9{height:45.637757pt;}
.h4{height:48.992132pt;}
.h3{height:57.157557pt;}
.hf{height:58.416329pt;}
.h2{height:87.126628pt;}
.hc{height:88.942181pt;}
.h1{height:1528.666667pt;}
.h0{height:1632.000000pt;}
.w1{width:972.000000pt;}
.w0{width:1056.000000pt;}
.x1{left:46.666667pt;}
.x0{left:48.000000pt;}
.x7{left:49.333333pt;}
.x2{left:66.317333pt;}
.x3{left:72.714933pt;}
.x11{left:83.085653pt;}
.x10{left:87.256533pt;}
.x4{left:96.845733pt;}
.x8{left:98.202000pt;}
.x5{left:100.043867pt;}
.x9{left:105.555467pt;}
.x1d{left:175.289440pt;}
.x1a{left:206.807520pt;}
.x1b{left:217.271307pt;}
.x19{left:220.177333pt;}
.x13{left:231.941120pt;}
.xa{left:265.230667pt;}
.x12{left:269.897173pt;}
.xf{left:281.835925pt;}
.xe{left:287.062592pt;}
.x1c{left:292.472587pt;}
.xd{left:295.779627pt;}
.x6{left:324.826667pt;}
.x28{left:376.392000pt;}
.x29{left:377.700000pt;}
.x32{left:378.857333pt;}
.xc{left:410.160000pt;}
.x3c{left:480.701333pt;}
.x3d{left:490.088000pt;}
.x41{left:516.229333pt;}
.x42{left:525.616000pt;}
.x33{left:531.276000pt;}
.x39{left:536.569333pt;}
.x34{left:540.662667pt;}
.x3a{left:545.956000pt;}
.x3e{left:575.909333pt;}
.x3f{left:585.294667pt;}
.x20{left:596.847947pt;}
.x44{left:598.296000pt;}
.x23{left:600.466667pt;}
.x24{left:601.762880pt;}
.x21{left:604.959840pt;}
.x45{left:607.682667pt;}
.x1f{left:632.075680pt;}
.x1e{left:654.926667pt;}
.x35{left:667.849333pt;}
.x36{left:677.236133pt;}
.x3b{left:686.593333pt;}
.x43{left:690.546667pt;}
.x27{left:708.948000pt;}
.x46{left:725.201333pt;}
.x47{left:734.586667pt;}
.x16{left:753.925925pt;}
.x37{left:762.297333pt;}
.x38{left:771.684133pt;}
.x15{left:780.027899pt;}
.xb{left:785.401333pt;}
.x40{left:804.226667pt;}
.x18{left:806.861605pt;}
.x17{left:812.872272pt;}
.x14{left:825.697467pt;}
.x25{left:841.500672pt;}
.x26{left:843.568000pt;}
.x2e{left:856.983019pt;}
.x31{left:865.336133pt;}
.x2c{left:878.600512pt;}
.x48{left:886.490667pt;}
.x2d{left:887.771285pt;}
.x22{left:890.867915pt;}
.x49{left:895.877467pt;}
.x2b{left:911.783317pt;}
.x2a{left:931.212779pt;}
.x30{left:938.101067pt;}
.x4a{left:967.622667pt;}
.x2f{left:996.345333pt;}
}
